uuid: 826e86bc-6de1-4db5-aaf8-22e870daf199
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_column_style_3
    - paragraphs.paragraphs_type.bp_columns_three_uneven
  module:
    - options
_core:
  default_config_hash: iyI6x6qt1GVCojrM1ghk6G5y7Td1Bt1y_VB-mgEiNio
id: paragraph.bp_columns_three_uneven.bp_column_style_3
field_name: bp_column_style_3
entity_type: paragraph
bundle: bp_columns_three_uneven
label: 'Column style'
description: ''
required: true
translatable: true
default_value:
  -
    value: paragraph--style--25-50-25
default_value_callback: ''
settings: {  }
field_type: list_string
